function StartList(title)
{
	document.writeln("<font size=+1>" + title + "</font><br>")
	document.writeln("<table width=100% cols=2 rows=64 cellspacing=0 cellpadding=0 border=0>")
}
function FItem(name, loc)
{
	document.writeln("<tr><td width=5 valign=top><img src='pix/bullet.gif'></td><td valign=top><font size=1 face=Arial><a href='" + loc + "'>" + name +"</a><br>")
}
function Item(name, loc)
{
	document.writeln("</td></tr><tr><td width=5 valign=top><img src='pix/bullet.gif'></td><td valign=top><font size=1 face=Arial><a href='" + loc + "'>" + name +"</a><br>")
}
function EndList()
{
	document.writeln("</td></tr></table><br>")
}

function ReviewHead()
{
	document.writeln("<br>Jump To:<br>")
}

//=====================================================
// Back To the /wod directory
//=====================================================
document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
document.writeln("    <tr><td width=188 height=48><img src='pix/blanktop.jpg'></td></tr>")
document.writeln("    </table>")
document.writeln("    <table cols=3 cellspacing=0 cellpadding=0 border=0>")
document.writeln("    <tr><td width=14 height=3 background='pix/infleft.jpg' valign=top>&nbsp;</td>")
document.writeln("        <td width=143 height=3 background='pix/infmiddle.jpg' valign=top>")
document.writeln("        <font size=1 face=Arial>")

StartList("<a name='reflist'>Return to WoD</a>");
FItem("Main Page", "../index.shtml");
//Item("Review Selection", "../reviews.html");
//Item("Mutator Review Selection", "../mutators.html");
EndList();

document.writeln("        </td>")
document.writeln("        <td width=31 height=3 background='pix/infright.jpg' valign=top>&nbsp;</td></tr>")
document.writeln("    </table>")
document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
document.writeln("    <tr><td width=188 height=48><img src='pix/infbottom.jpg'></td></tr></table>")

//=====================================================
// Pic-O-Week
//=====================================================
//document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
//document.writeln("    <tr><td width=188 height=48><img src='pix/powTop.jpg'></td></tr>")
//document.writeln("    </table>")
//document.writeln("    <table cols=3 cellspacing=0 cellpadding=0 border=0>")
//document.writeln("    <tr><td width=14 height=3 background='pix/infleft.jpg' valign=top>&nbsp;</td>")
//document.writeln("        <td width=143 height=3 background='pix/infmiddle.jpg' valign=top>")
//document.writeln("        <font size=1 face=Arial>")

//document.writeln("    <center>")
//document.writeln("    <a href='../pow.html'>")
//document.writeln("    <img src='../pix/POW.gif' border=2></a>")
//document.writeln("    </center>")

//document.writeln("        </td>")
//document.writeln("        <td width=31 height=3 background='pix/infright.jpg' valign=top>&nbsp;</td></tr>")
//document.writeln("    </table>")
//document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
//document.writeln("    <tr><td width=188 height=48><img src='pix/infbottom.jpg'></td></tr></table>")

//=====================================================
// UScript
//=====================================================
document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
document.writeln("    <tr><td width=188 height=48><img src='pix/uscripttitle.jpg'></td></tr>")
document.writeln("    </table>")
document.writeln("    <table cols=3 cellspacing=0 cellpadding=0 border=0>")
document.writeln("    <tr><td width=14 height=3 background='pix/infleft.jpg' valign=top>&nbsp;</td>")
document.writeln("        <td width=143 height=3 background='pix/infmiddle.jpg' valign=top>")
document.writeln("        <font size=1 face=Arial>")

StartList("Beginner");
FItem("Beginner's Guide to UnrealScript", "guide.htm");
Item("Class Tree", "classtree.htm");
Item("Download the MASSIVE all inclusive UScript Tutorial", "UScript Tutorial.doc");
Item("My First Mod (Part 1)", "1stmod.html");
Item("My First Mod (Part 2)", "1stmod2.html");
Item("My First Mod (Part 3UT)", "1stmod3.html");
Item("The Console", "console.html");
EndList();

StartList("Intermediate");
FItem("Burning Enemies", "burningpawns.html");
Item("Death Messages", "DeathMessage.html");
Item("EXEC's", "exec.html");
Item("Function Refrence", "functionreference.htm");
Item("Homing Missiles", "homingmissle.html");
Item("ShotGun tutorial", "shotguntut.html");
Item("Switches & Cases", "switchcase.html");
Item("Upgradable Weapons", "upgradables.html");
EndList();

StartList("Advanced");
FItem("How to Use Vectors", "vectors.htm");
Item("Importing a Model", "importing.htm");
Item("Scripted Textures", "scriptedtextures.html");
Item("Using Unreal -make", "make.htm");
Item("Your Registry & UT", "registry.html");
EndList();

StartList("IRC Logs");
FItem("IRC Class #1", "irc1.htm");
Item("IRC Class #2", "irc2.htm");
Item("IRC Class #3", "irc3.htm");
Item("IRC Class #4", "irc4.htm");
Item("IRC Class #5", "irc5.htm");
EndList();

StartList("Other Sources");
FItem("Tim Sweeney's Language Reference", "http://unreal.epicgames.com/UnrealScript.htm");
Item("Unreal Networking Architecture", "http://unreal.epicgames.com/Network.htm");
Item("GreenMarine's OOP Tutorial", "http://www.planetquake.com/osp/tuts/GM-OOtutorial.html");
Item("CHiMERiC", "http://chimeric.beyondunreal.com/");
Item("UnrealEd.net", "http://www.planetunreal.com/unrealed/");
EndList();


document.writeln("        </td>")
document.writeln("        <td width=31 height=3 background='pix/infright.jpg' valign=top>&nbsp;</td></tr>")
document.writeln("    </table>")
document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
document.writeln("    <tr><td width=188 height=48><img src='pix/infbottom.jpg'></td></tr></table>")

//=====================================================
// Reviews
//=====================================================
//document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
//document.writeln("    <tr><td width=188 height=48><img src='pix/reviewsTop.jpg'></td></tr>")
//document.writeln("    </table>")
//document.writeln("    <table cols=3 cellspacing=0 cellpadding=0 border=0>")
//document.writeln("    <tr><td width=14 height=3 background='pix/infleft.jpg' valign=top>&nbsp;</td>")
//document.writeln("        <td width=143 height=3 background='pix/infmiddle.jpg' valign=top>")
//document.writeln("        <font size=1 face=Arial>")

//StartList("<a name='reflist'>Mutators</a>");
//FItem("Mutator Review Selection", "../mutators.html");
//ReviewHead();
//Item("System Altering", "../mutatorsa.html");
//Item("Weapon Replacement", "../mutatorsb.html");
//Item("Game Type Altering", "../mutatorsc.html");
//EndList();

//StartList("<a name='reflist'>General Reviews</a>");
//FItem("General Review Selection", "../reviews.html");
//ReviewHead();
//Item("Modifications", "../reviewsa.html");
//Item("Total Conversions", "../reviewsb.html");
//Item("Other Reviews", "../reviewsc.html");
//EndList();

//document.writeln("        </td>")
//document.writeln("        <td width=31 height=3 background='pix/infright.jpg' valign=top>&nbsp;</td></tr>")
//document.writeln("    </table>")
//document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
//document.writeln("    <tr><td width=188 height=48><img src='pix/infbottom.jpg'></td></tr></table>")

//=====================================================
// Other Stuff
//=====================================================
//document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
//document.writeln("    <tr><td width=188 height=48><img src='pix/MiscTop.jpg'></td></tr>")
//document.writeln("    </table>")
//document.writeln("    <table cols=3 cellspacing=0 cellpadding=0 border=0>")
//document.writeln("    <tr><td width=14 height=3 background='pix/infleft.jpg' valign=top>&nbsp;</td>")
//document.writeln("        <td width=143 height=3 background='pix/infmiddle.jpg' valign=top>")
//document.writeln("        <font size=1 face=Arial>")

//StartList("<a name='reflist'>Spot Light</a>");
//FItem("Featured Mod", "../Featured.html");
//Item("Pic of the Week", "../POW.html");
//Item("WOD Weapon X-Clusives", "../wodx.html");
//Item("IRC Interviews", "../Chats.html");
//Item("Smashdroids Preview", "../smashdroidpreview.html");
//EndList();

//StartList("<a name='reflist'>Human Contact</a>");
//FItem("Forums", "http://forums.unreal2.net/forumdisplay.php?s=7c0f800aae433a08f13bbfa72358f537&forumid=53");
//Item("Chat Room", "http://network54.com/Hide/Chat/47315");
//Item("IRC Chat Room", "../IRCChat.html");
//Item("Team Biographies", "../Bios.html");
//EndList();

//StartList("<a name='reflist'>Other WOD Stuff</a>");
//FItem("Unreal Weapons", "../unrealweapons.html");
//Item("Stream Some Music", "../Streams.html");
//Item("Links", "../Links.html");
//EndList();

//document.writeln("        </td>")
//document.writeln("        <td width=31 height=3 background='pix/infright.jpg' valign=top>&nbsp;</td></tr>")
//document.writeln("    </table>")
//document.writeln("    <table cols=1 cellspacing=0 cellpadding=0 border=0>")
//document.writeln("    <tr><td width=188 height=48><img src='pix/infbottom.jpg'></td></tr></table>")